/* CSS Document */

#background-startseite {
position:absolute;
background-color:black;
margin-left:-27px;
margin-top:-20px;
background-image: url('bilder/startseite.jpg');
width:1280px;
height:1024px;

}

#background-gildenregeln {
position:absolute;
background-color:black;
margin-left:-27px;
margin-top:-20px;
background-image: url('bilder/gildenregeln.jpg');
width:1280px;
height:1400px;

}

#background-tipps {
position:absolute;
background-color:black;
margin-left:-27px;
margin-top:-20px;
background-image: url('bilder/tipps.jpg');
width:1280px;
height:1024px;

}

#background-mitglieder {
position:absolute;
background-color:black;
margin-left:-27px;
margin-top:-20px;
background-image: url('bilder/mitglieder.jpg');
width:1280px;
height:1024px;

}

#background-impressum {
position:absolute;
background-color:black;
margin-left:-27px;
margin-top:-20px;
background-image: url('bilder/impressum.jpg');
width:1280px;
height:1024px;

}

/*navigation*/
#startseite {
position:absolute;
margin-left:188px;
margin-top:280px;
}
#gildenregeln {
position:absolute;
margin-left:188px;
margin-top:305px;
}
#tipps {
position:absolute;
margin-left:188px;
margin-top:330px;
}
#mitglieder {
position:absolute;
margin-left:188px;
margin-top:355px;
}
#gaestebuch {
position:absolute;
margin-left:188px;
margin-top:380px;
}
#forum {
position:absolute;
margin-left:188px;
margin-top:405px;
}

#addons {
position:absolute;
margin-left:188px;
margin-top:430px;
}

#links {
position:absolute;
margin-left:188px;
margin-top:455px;
}

#impressum {
position:absolute;
margin-left:188px;
margin-top:480px;
}






#content {
position:absolute;
margin-left:410px;
margin-top:250px;
color:black;
font-family:arial, helvetica;
font-size:10pt;
}

#gildenbild {
position:absolute;
margin-left:385px;
margin-top:530px;
background-image: url('bilder/gildenbild.jpg');
width:630px;
height:290px;
}


/*content impressum*/
#bild-halaa {
position:absolute;
margin-left:403px;
margin-top:245px;
background-image: url('bilder/impressum-halaa.jpg');
width:653px;
height:600px;
}

#content-impressum {
position:absolute;
margin-left:430px;
margin-top:270px;
color:black;
font-family:arial, helvetica;
font-size:10pt;
text-align: justify;
width:590px;

}

/*content mitglieder*/

#content-mitglieder {
position:absolute;
margin-left:410px;
margin-top:250px;
color:black;
font-family:arial, helvetica;
font-size:10pt;
text-align: justify;
width:600px;

}

#tabelle {
position:absolute;
margin-left:410px;
margin-top:430px;
font-family:arial, helvetica;
font-size:10pt;
}

/*content gildenregeln*/

#content-gildenregeln {
position:absolute;
margin-left:410px;
margin-top:250px;
color:black;
font-family:arial, helvetica;
font-size:10pt;
text-align: justify;
width:600px;

}

/*content index*/

#content-index {
position:absolute;
margin-left:415px;
margin-top:250px;
color:black;
font-family:arial, helvetica;
font-size:10pt;
text-align: justify;
width:350px;

}

#wappen {
position:absolute;
margin-left:25px;
margin-top:620px;
background-image: url('bilder/wappen.jpg');
width:300px;
height:263px;
}

/*content tipps*/

#content-tipps {
position:absolute;
margin-left:410px;
margin-top:250px;
color:black;
font-family:arial, helvetica;
font-size:10pt;
text-align: justify;
width:600px;

}

/*content links*/
